Subject: Re: More on THE Press Release!

From: [email-masked]
Date: Mon, 1 Feb 1999 02:38:34 +0100

On Sat, Jan 30, 1999 at 10:20:25PM -0700, Michael W. Folsom wrote:

> is what it doesn't say!  Chiefly I find no mention of porting Irix to 
> Intel chips and abandoning MIPS chips.  I seem to remember mention
> of that somewhere else.  Prehaps they are seeing the writing on the 
> wall that the much touted Merced chip ain't going to be all its been 
> cracked up to be and have decided to keep their options open.  

No magic involved, Merced is simply very delayed and switching the
architecture isn't something to be done on one day.

  Ralf